/* record*/
a{
	text-decoration: none;
	color: #000;
}
#record0{
	margin-top: -20px;
}

.Mínima, .Máxima, .máxima, .mínima{
	/*! text-align: center; */
	margin-top: -10px;
}
#temp1{
	color: #ff0001;
}
#temp2{
	color: #0076ff;
	margin-top: -30px
}
#temp1 p, #temp2 p{
	color: #000;
	margin-top: -30px;

}
#temp1 h3, #temp2 h3{
	font-size: 26px;
}
.Mínima b, .mínima b {
	color: #0076ff;
}
.Máxima b, .máxima b{
	color: #ff0001;
}

/* Tooltips*/

.tooltips{
	visibility:hidden;
	position: absolute;
	width: auto;
	background-color: #ff0001;
	color: #fff;
	padding: 5px 5px;
	border-radius: 5px;
	z-index: 1;
	transition: opacity 1s;
	font-size: 11px;
	font-weight: bold;
	/*sombras*/
	text-shadow: 1px 1px #000;
	box-shadow: 0px 0px 8px 4px #666;
	left: 7px;
	
}

/* Tooltip arrow */
.tooltips::after {
	content: "";
	position: absolute;
	bottom: 100%;
	left: 50px;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: transparent transparent #ff000199 transparent;
}
.Máxima:hover .tooltips, .Mínima:hover .tooltips, .máxima:hover .tooltips, .mínima:hover .tooltips {
	visibility: visible;
}

.Mínima .tooltips, .mínima .tooltips{
	background-color: #0076ffcc;
	
}
.Mínima .tooltips::after, .mínima .tooltips::after{
	border-color: transparent transparent #0076ffcc transparent;
}
#h{
	margin-top: 0px;
}